Uploaded image for project: 'SPI'
  1. SPI
  2. SPI-1992

valgrind needs version 3.17 for gcc 11

    XMLWordPrintable

Details

    • Improvement
    • Status: Resolved (View Workflow)
    • Low
    • Resolution: Fixed
    • None
    • None
    • ANY

    Description

      The version of valgrind in LCG_101 is 3.16, but according to 

      https://www.valgrind.org/downloads/current.html

      only the latest version 3.17 added support gcc 11. One of our users reports complains about missing debug info and no line numbers when using it with  gcc11 binaries.

       

      Attachments

        Activity

          People

            hahansen Harald Minde Hansen
            rhauser Reiner Hauser
            Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: